MAL-2024-2816

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/owasp-zap-extension/MAL-2024-2816.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2816
Published
2024-06-25T12:54:38Z
Modified
2024-06-25T12:54:38Z
Summary
Malicious code in owasp-zap-extension (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / owasp-zap-extension

Package

Name
owasp-zap-extension
View open source insights on deps.dev
Purl
pkg:npm/owasp-zap-extension

Affected ranges

Affected versions

0.*

0.0.3